Bug 130482 - Fix user creation for getting the cookie from Bala
Summary: Fix user creation for getting the cookie from Bala
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Bowman
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-08-20 19:14 UTC by Ryan Bloom
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-11 22:08:56 UTC


Attachments (Terms of Use)

Description Ryan Bloom 2004-08-20 19:14:25 UTC
Bala's team can create an org and then have us create a user in that
org.  We need to handle that case.


Note You need to log in before you can comment on or make changes to this bug.